From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2004<P>

Megs; Just let the divorce be like water off a ducks down back. You have no children and it needs to be over so be it. That's what they have no fault for. It's just a matter of the division of goods. Tho still quite painful as Chris said and not to be taken lightly, it's not the end of the world. I mean there is far worse that could happen to you. (At least I think so anyway.) Is this the guy that was injured that you were writing about before?<BR>
<BR>
Regardless it's good to see you back here writing again. I kept wanting to ask if it was you. Welcome back.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1317">Thoughtfull</a><BR>
Date: 4 December 2004<P>

BK -<BR>
<BR>
Left you out of familiar 'faces'.  Honestly I kind of laid low the past few months because there were several times i would come to the board and see a lot of venom and drama drama drama...seems those people have eliminated themselves *grin*<BR>
<BR>
I am surviving the seperation part of the divorce pretty admirably...clocking lots of hours at work which must make the company happy...its the stigma of being *gasp* divorced at 23 that hurts.  I am a statistic damn it.  I never wanted to be a statistic...hehe...oh well.  There has to be SOMETHING good coming up.<BR>
<BR>
Megs<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 4 December 2004<P>

lol yes sweet B.K. heh body stink... yeppers lol ah well... the scent of fresh washed flesh errr even sweaty heaving flesh... lol dem parfumes is more fer ya ladies i think cause us manly men types.... lol nah but to be truthful i do love the smell of a ladies flesh actually i adore it hmm and quite truthfully it differs from race to race in taste as well as smell but all of it ...<BR>
it catches my attention<BR>
my very all<BR>
a slow drop of sweat<BR>
the scent...taste ...<BR>
all of heaven<BR>
for me I find<BR>
in this <BR>
the gentle caress<BR>
touch…<BR>
lost in this<BR>
so very lost<BR>
in what I find<BR>
this maelstrom<BR>
in the scent<BR>
of simple flesh<BR>
<BR>
now times fer me to flee back ta da rock lol<BR>
later all<BR>
jack
<HR>